<?php
$wrap_start = '<div class="grid grid-cols-1 md:grid-cols-2 gap-4">';
$wrap_end = '</div>';

$blocks = '';
if (!empty($invoices_to_merge) && count(array($invoices_to_merge)) > 0) {
	$options = array('' => lang('none'));
	foreach ($invoices_to_merge as $_inv) {
		$options[$_inv->invoices_id] = $_inv->reference_no;
	}
	$blocks .= form_select_group('invoices_id', lang('select') . ' ' . lang('invoices'), $options, '', true, array('data-live-search' => 'true', 'class' => 'select_box getItemsInfo', 'id' => 'getInvIitems'));
}

if (!empty($purchases_to_merge) && count(array($purchases_to_merge)) > 0) {
	$options = array('' => lang('none'));
	foreach ($purchases_to_merge as $purchases) {
		$options[$purchases->purchase_id] = $purchases->reference_no;
	}
	$blocks .= form_select_group('purchase_id', lang('select') . ' ' . lang('purchase'), $options, '', true, array('data-live-search' => 'true', 'class' => 'select_box getItemsInfo', 'id' => 'getPurIitems'));
}

if (!empty($blocks)) {
	echo $wrap_start . $blocks . $wrap_end;
}
